MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004641ATutor- no cat -public2010-12-03 14:252010-12-20 10:19
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.0.2 
Summary0004641: profile photo broken image
DescriptionWhen no profile photo has been uploaded, a broken image appears, top left, on the profile picture screen, in IE, but not FF.

mods/_standard/profile_pictures/profile_picture.php
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0004770)
greg (administrator)
2010-12-07 13:54

added the nophot.gif to the images dorectory, and default to it when no profile picture has been set

- Issue History
Date Modified Username Field Change
2010-12-03 14:25 greg New Issue
2010-12-03 14:25 greg Affects version => SVN
2010-12-07 11:46 greg Status new => assigned
2010-12-07 11:46 greg Assigned To => cindy
2010-12-07 13:54 greg Status assigned => resolved
2010-12-07 13:54 greg Fixed in Version => 2.0.2
2010-12-07 13:54 greg Resolution open => fixed
2010-12-07 13:54 greg Note Added: 0004770
2010-12-07 13:54 greg Status resolved => assigned
2010-12-07 13:54 greg Assigned To cindy => greg
2010-12-07 13:54 greg Status assigned => resolved
2010-12-20 10:19 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker